On Wednesday, October 22, 2014 12:13:47 Simon McVittie wrote:
> On 22/10/14 05:58, Diane Trout wrote:
> > Unfortunately I didn't navigate the transitions to get qt-gstreamer 1.0
> > and
> > the updated telepathy-qt needed for a working ktp-call-ui into Jessie.
> 
> Are you saying that ktp-call-ui doesn't actually work in its current
> state? If you are, please file a bug with appropriate severity (probably
> grave) and remove it from jessie - we shouldn't be releasing
> non-functional software into stable.
> 
>     S

It certainly doesn't work very well. How reliable do you think farstream 0.1 
is?

It might successfully make a call with the same version to the same version, 
but my initial tests had been ktp to jitsi and those constantly failed.

With the QtGstreamer 1.0 + farstream 0.2 at least audio works with jitsi.

Diane

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to